@charset "UTF-8";

@media (max-width: 1440px) {
    .wrap{width: 1200px;}
    .menuDl dd{margin-right: 60px;}
    .logo img{height: 65px;}
    .column2Con .column2ConL .title{margin-bottom: 10px;}
    .column1ConRList dd{padding: 15px 68px 15px 20px;margin-bottom: 10px;}
    .column2Con .column2ConL{padding: 20px 0 0 40px;}
    .column2Con .column2ConL .info{margin-bottom: 20px;}
    .column2Con .column2ConL .indexBut{margin-bottom: 30px;}
    .column2ConList dd a{padding: 10px 65px;}

    
}  